*{
  box-sizing: border-box;
}


header {
  width: 800px;
  height: 200px;
  border: 2px solid red;
}

main {
  display: flex;
}

nav {
  width: 100px;
  height: 400px;
  border: 2px solid orange;
}

section {
  width: 700px;
  height: 400px;
  border: 2px solid green;
  font-size: 50px;
}

footer {
  width: 800px;
  height: 200px;
  border: 2px solid gray;
}